Source: opengnsys-flask-restx
Maintainer: OpenGnsys <opengnsys@opengnsys.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libarchive-dev,
               python3-all,
               python3-mock,
               python3-pytest,
               python3-setuptools,
               python3-aniso8601,
               faker,
               python3-importlib-resources,
               python3-pytest-flask,
               python3-pytest-mock,
               python3-pytest-benchmark
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/vojtechtrefny/pyblkid
Vcs-Browser: https://github.com/vojtechtrefny/pyblkid
Vcs-Git: https://github.com/vojtechtrefny/pyblkid

Package: opengnsys-flask-restx
Architecture: all
Depends: ${lib:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Flask-RESTX is a community driven fork of Flask-RESTPlus.
 Flask-RESTX is an extension for Flask that adds support for quickly building
 REST APIs. Flask-RESTX encourages best practices with minimal setup. 
 .
 If you are familiar with Flask, Flask-RESTX should be easy to pick up. 
 It provides a coherent collection of decorators and tools to describe your 
 API and expose its documentation properly using Swagger.
 .
